.rosso   {font-family:arial;font-size:12px;color:red;}
.verde   {font-family:arial;font-size:12px;color:#1a45b7;}
.verdesott  {font-family:arial;font-size:12px;color:#1a45b7; text-decoration:underline;}
.verde2  {font-family:arial;font-size:14px;color:#1a45b7;}
.rosso3  {font-family:arial;font-size:12px;color:#Ba2020;}
.blu     {font-family:arial;font-size:12px;color:blue;}
.rosa    {font-family:arial;font-size:12px;color:magenta;}
.bianco  {font-family:arial;font-size:12px;color:blue;}
.nero    {font-family:arial;font-size:12px;color:black;}
.nero2   {font-family:arial;font-size:14px;color:black;}
body, table, tr, td{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
